/** Gravity Form **/
.contactusbody .form{
    grid-row-gap: 0;
}
.gform_wrapper form .gform_body .gform_fields{
    row-gap: 15px;
    column-gap: 0;
}
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input, 
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea,
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select{
    border: 1px solid #616161;
    color: #fff;
    background-color: rgba(255, 255, 255, 0);
    height: 50px;
    margin: 0 auto 15px;
    font-family: forma-djr-micro, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    border-radius: 0;
    margin-bottom: 0;
}
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input:focus-visible, 
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea:focus-visible,
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select:focus-visible,
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input:focus, 
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea:focus,
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select:focus{
    outline: none;
    box-shadow: none;
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input::placeholder, 
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea::placeholder,
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select::placeholder,
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input::-webkit-input-placeholder, 
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea::-webkit-input-placeholder,
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select::-webkit-input-placeholder{
    color: #949494;
}

.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select{
    padding-top: 12px;
    color: #949494
}
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea{
    min-height: 150px;
}

.gform_wrapper form .gform_footer{
    margin-top: 15px;
}
.gform_wrapper form .gform_footer .gform_button{
    background-color: rgb(0, 0, 0) !important;
    color: rgb(255, 255, 255) !important;
    text-transform: uppercase !important;
    width: 100%;
    height: 80px;
    border: 1px solid #fff !important;
    font-size: 17px !important;
    font-weight: 400 !important;   
    padding: 9px 15px;
    border-radius: 0 !important;
    inline-size: 100% !important;
    block-size: 80px !important;
}
.gform_wrapper form .gform_footer .gform_button:hover{
    background-color: rgb(255, 255, 255) !important;
    color: rgb(0, 0, 0) !important;
}

@media screen and (max-width: 991px){
    .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input, 
    .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea,
    .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select{
        font-size: 11px;
    }
}

/** Lander - Gravity Form **/
.lander-form{

}
.lander-form .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input, 
.lander-form .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea{
    letter-spacing: 3.2px;
    font-size: 14px;
    font-weight: 700;
    padding: 30px 25px;
    background-color: rgba(0, 0, 0, .55);
    border: 1px solid #fff;
    color: #a5a5a5;
    margin-bottom: 10px;
}

.lander-form .gform_wrapper form .gform_footer .gform_button{
    background-color: transparent !important;
    padding: 18px 33px 17px !important;
    block-size: 60px !important;
}
.lander-form .gform_wrapper form .gform_footer .gform_button:hover{
    background-color: rgb(255, 255, 255) !important;
    color: rgb(0, 0, 0) !important;
}
.lander-form .gform_wrapper .gform_heading{
    display: none;
}

/********* Global Page Custom CSS **********/
.no-padding-top{
    padding-top: 0 !important;
}
.no-padding-bottom{
    padding-bottom: 0 !important;
}

/********* HOME Page Custom CSS **********/
/* GRID CONTENT SECTION BLOCK Layout 2 */
#home_grid_content_layout2 .grid-6{
    grid-row-gap: 0;
}

@media screen and (max-width: 767px){
    #home_grid_content_layout2 .grid-6{
        grid-template-columns: 1fr;
    }
    #home_grid_content_layout2 .grid-6 #w-node-_872eac51-41b7-f4ff-72bd-a7b7f889cb4d-78363c96{
        grid-area: auto;
    }
}

/********* About Page Custom CSS **********/
/* ABOUT US CONTENT BLOCK */
#about_us_content_block .sl_courses.gap-103 .sl_course:nth-child(2) .sc_class.width--307{
    width: 300px;
}
@media screen and (min-width: 1280px){
    #about_us_content_block .sl_courses.gap-103 .sl_course:nth-child(2) .sc_class.width--307{
        width: 360px;
    }
}

/********* Spinal Stenosis Custom CSS **********/
#spinal_stenosis_grid_layout2 .grid_media_text{
    grid-template-columns: 1fr 1fr;
    display: grid;
    grid-column-gap: 40px;
}
#spinal_stenosis_grid_layout2 .grid_media_text .grid_mt_item{
    padding-bottom: 40px;
    border-bottom: 1px solid var(--white-smoke);
}
#spinal_stenosis_grid_layout2 .grid_media_text .grid_mt_item:last-child,
#spinal_stenosis_grid_layout2 .grid_media_text .grid_mt_item:nth-child(4){
    border-bottom: none;
}
@media screen and (max-width: 991px){
    #spinal_stenosis_grid_layout2 .grid_media_text{
        grid-template-columns: 1fr;
        grid-column-gap: 30px;
    }
    #spinal_stenosis_grid_layout2 .grid_media_text .grid_mt_item{
        padding-bottom: 30px;
    }
    #spinal_stenosis_grid_layout2 .grid_media_text .grid_mt_item:nth-child(4){
        border-bottom: 1px solid var(--white-smoke);
    }
}

/********* Sciatic Nerve Custom CSS **********/
#sciatic_nerve_grid_layout1 .grid_media_text{
    grid-template-columns: 1fr 1fr;
    display: grid;
    grid-column-gap: 40px;
}
#sciatic_nerve_grid_layout1 .grid_media_text .grid_mt_item{
    padding-bottom: 40px;
    border-bottom: 1px solid var(--white-smoke);
}
#sciatic_nerve_grid_layout1 .grid_media_text .grid_mt_item:last-child,
#sciatic_nerve_grid_layout1 .grid_media_text .grid_mt_item:nth-child(4){
    border-bottom: none;
}
@media screen and (max-width: 991px){
    #sciatic_nerve_grid_layout1 .grid_media_text{
        grid-template-columns: 1fr;
        grid-column-gap: 30px;
    }
    #sciatic_nerve_grid_layout1 .grid_media_text .grid_mt_item{
        padding-bottom: 30px;
    }
    #sciatic_nerve_grid_layout1 .grid_media_text .grid_mt_item:nth-child(4){
        border-bottom: 1px solid var(--white-smoke);
    }
}

#sciatic_nerve_grid_layout2 .grid_media_text{
    grid-template-columns: 1fr 1fr;
    display: grid;
    grid-column-gap: 40px;
}
#sciatic_nerve_grid_layout2 .grid_media_text .grid_mt_item{
    padding-bottom: 40px;
    border-bottom: 1px solid var(--white-smoke);
}
#sciatic_nerve_grid_layout2 .grid_media_text .grid_mt_item:last-child,
#sciatic_nerve_grid_layout2 .grid_media_text .grid_mt_item:nth-child(4){
    border-bottom: none;
}
@media screen and (max-width: 991px){
    #sciatic_nerve_grid_layout2 .grid_media_text{
        grid-template-columns: 1fr;
        grid-column-gap: 30px;
    }
    #sciatic_nerve_grid_layout2 .grid_media_text .grid_mt_item{
        padding-bottom: 30px;
    }
    #sciatic_nerve_grid_layout2 .grid_media_text .grid_mt_item:nth-child(4){
        border-bottom: 1px solid var(--white-smoke);
    }
}


/********* Hernicated Disc Custom CSS **********/
#herniated_disc_grid_layout2 .grid_media_text{
    grid-template-columns: 1fr 1fr;
    display: grid;
    grid-column-gap: 40px;
}
#herniated_disc_grid_layout2 .grid_media_text .grid_mt_item{
    padding-bottom: 40px;
    border-bottom: 1px solid var(--white-smoke);
}
#herniated_disc_grid_layout2 .grid_media_text .grid_mt_item:last-child,
#herniated_disc_grid_layout2 .grid_media_text .grid_mt_item:nth-child(3){
    border-bottom: none;
}
@media screen and (max-width: 991px){
    #herniated_disc_grid_layout2 .grid_media_text{
        grid-template-columns: 1fr;
        grid-column-gap: 30px;
    }
    #herniated_disc_grid_layout2 .grid_media_text .grid_mt_item{
        padding-bottom: 30px;
    }
    #herniated_disc_grid_layout2 .grid_media_text .grid_mt_item:nth-child(3){
        border-bottom: 1px solid var(--white-smoke);
    }
}

/********* Neurogenic Claudication Custom CSS **********/
#neurogenic_claudication_layout1 .grid_media_text{
    grid-template-columns: 1fr 1fr;
    display: grid;
    grid-column-gap: 40px;
}
#neurogenic_claudication_layout1 .grid_media_text .grid_mt_item{
    padding-bottom: 40px;
    border-bottom: 1px solid #3e3e3e;
}
#neurogenic_claudication_layout1 .grid_media_text .grid_mt_item:last-child,
#neurogenic_claudication_layout1 .grid_media_text .grid_mt_item:nth-child(2){
    border-bottom: none;
}
@media screen and (max-width: 991px){
    #neurogenic_claudication_layout1 .grid_media_text{
        grid-template-columns: 1fr;
        grid-column-gap: 30px;
    }
    #neurogenic_claudication_layout1 .grid_media_text .grid_mt_item{
        padding-bottom: 30px;
    }
    #neurogenic_claudication_layout1 .grid_media_text .grid_mt_item:nth-child(2){
        border-bottom: 1px solid #3e3e3e;
    }
}

/********* Lumbar Radiculopathy Custom CSS **********/
#lumbar_radiculopathy_layout2 .grid_media_text.row-80{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 40px;
}
#lumbar_radiculopathy_layout2 .grid_media_text.row-80 .grid_mt_item:nth-child(1){
    border-bottom: 1px solid #3e3e3e;
    padding-bottom: 60px;
}
#lumbar_radiculopathy_layout2 .grid_media_text.row-80 .grid_mt_item:nth-child(2){
    grid-area: 2 / 1;
}

#lumbar_radiculopathy_layout2 .grid_media_text.row-80 .grid_mt_item:nth-child(3){
    grid-area: span 2;
}

@media screen and (max-width: 991px) {
    #lumbar_radiculopathy_layout2 .grid_media_text.row-80{
        grid-template-columns: 1fr;
        grid-row-gap: 30px;
    }
    #lumbar_radiculopathy_layout2 .grid_media_text.row-80 .grid_mt_item{
        border-bottom: 1px solid #3e3e3e;
    }
    #lumbar_radiculopathy_layout2 .grid_media_text.row-80 .grid_mt_item:nth-child(1){
        grid-area: auto;
        padding-bottom: 30px;
    }
    #lumbar_radiculopathy_layout2 .grid_media_text.row-80 .grid_mt_item:nth-child(2){
        grid-area: auto;
        padding-bottom: 30px;
    }
    #lumbar_radiculopathy_layout2 .grid_media_text.row-80 .grid_mt_item:nth-child(3){
        grid-area: auto;
        border-bottom: none;
        padding-bottom: 0px;
    }
}

/********* SpineVive BodyVive Custom CSS **********/
#spinevive_bodyvive_grid_layout_2 .grid_media_text{
    grid-template-columns: 1fr 1fr;
    display: grid;
    grid-column-gap: 40px;
}
#spinevive_bodyvive_grid_layout_2 .grid_media_text .grid_mt_item{
    padding-bottom: 40px;
    border-bottom: 1px solid var(--white-smoke);
}
#spinevive_bodyvive_grid_layout_2 .grid_media_text .grid_mt_item:last-child,
#spinevive_bodyvive_grid_layout_2 .grid_media_text .grid_mt_item:nth-child(3){
    border-bottom: none;
}
@media screen and (max-width: 991px){
    #spinevive_bodyvive_grid_layout_2 .grid_media_text{
        grid-template-columns: 1fr;
        grid-column-gap: 30px;
    }
    #spinevive_bodyvive_grid_layout_2 .grid_media_text .grid_mt_item{
        padding-bottom: 30px;
    }
    #spinevive_bodyvive_grid_layout_2 .grid_media_text .grid_mt_item:nth-child(3){
        border-bottom: 1px solid var(--white-smoke);
    }
}


@media screen and (max-width: 991px){
    #spinevive_bodyvive_grid_layout_3 .grid_media_text.row-80{
        border-bottom: 1px solid #3e3e3e;
        padding-bottom: 30px;
    }
    #spinevive_bodyvive_grid_layout_3 .grid_media_text.row-80:nth-child(3){
        border-bottom: none;
        padding-bottom: 0;
    }
}

/* IG FEED SECTION */
.ig_feed_section{
	padding-top: 30px;
	padding-bottom: 30px;
}
.ig_feed_section h4 a{
	text-decoration: none;
}